/* 
    Document   : social_icons
    Created on : 24.06.2013, 11:14:34
    Author     : liebsche
    Description:
        Purpose of the stylesheet follows.
*/

.icon_social a{
background-image: url('pics/social_icons.png') !important;
background-repeat: no-repeat;
height: 30px;
width: 30px;
display: block;
border-bottom: none;
background-color: #fff;
margin-left: 5px;
float: right;
padding-left: 0px !important;
}

.icon_facebook a{
background-position: 0px !important;
}
.icon_twitter a{
background-position: -50px !important;
}
.icon_xing a{
background-position: -100px !important;
}
.icon_youtube a{
background-position: -150px !important;
}
.icon_uniradio a{
background-position: -200px !important;
}
.icon_uniapp a{
background-position: -250px !important;
}
.icon_google a{
background-position: -300px !important;
}


.icon_ovgu a:hover {
background-image: url('pics/social_icons_ovgu.png') !important;
}
.icon_eit a:hover {
background-image: url('pics/social_icons_eit.png') !important;
}
.icon_hw a:hover {
background-image: url('pics/social_icons_hw.png') !important;
}
.icon_inf a:hover {
background-image: url('pics/social_icons_inf.png') !important;
}
.icon_math a:hover {
background-image: url('pics/social_icons_math.png') !important;
}
.icon_mb a:hover {
background-image: url('pics/social_icons_mb.png') !important;
}
.icon_med a:hover {
background-image: url('pics/social_icons_med.png') !important;
}
.icon_nat a:hover {
background-image: url('pics/social_icons_nat.png') !important;
}
.icon_vst a:hover {
background-image: url('pics/social_icons_vst.png') !important;
}
.icon_ww a:hover {
background-image: url('pics/social_icons_ww.png') !important;
}

